http:
  middlewares:
    ip-local:
      ipWhiteList:
        sourceRange:
          - "192.168.1.1/16"
          - "172.27.0.0/16"

tcp:
  middlewares:
    ip-local:
      ipWhiteList:
        sourceRange:
          - "192.168.1.1/16"
          - "172.27.0.0/16"
